body,html,td
   {
   
    cursor : default; 
    font-family : verdana; 
line-height : 15px; 
letter-spacing : 0px; 
word-spacing : 2px; 
text-align : justify; 
font-size : 8pt; 
color : #000000;
   }


A:link {

text-decoration : none; 
font-weight : cursive; 
color : #7E7269; 
} 
a:visited {
text-decoration : none; 
font-weight : cursive; 
color : #7E7269; 
} 
A:active {
font-weight : bold; 
color : #7E7269; 
} 
A:hover { 
color : #BB9EA0; 
cursor : pointer;
} 
